[Ironruby-core] Problem getting IronRuby running - it won't compile

George Mauer lists at ruby-forum.com
Sun Mar 22 14:58:01 EDT 2009


Oooh, yeah I was using the svn repository.  I guess I have to go get Git

Jim Deville wrote:
> Open ruby.sln. IronRuby.sln is deprecated, and should be deleted (I 
> thought it was). Are you using the old SVN sources? If so you should be 
> using the Git repo, or the binary we just released at Rubyforge.
> 
> JD

-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list